.orange{
    color: #DB5717;
}
.dark-green{
    color: #2fab00;
}
.elementor-gallery-item.is-hidden {
    display: none !important;
}

.my-0 h4,
.my-0 h5,
.my-0 h6{
    margin-top: 0px!important;
    margin-bottom: 12px;
}
.form-group.w-100 p, .form-group.w-100 {
    font-size: 12px;
    line-height: 1.5em;
}
.mt-0 h2{
    margin-top: 0px;
}
body{
	overflow-x: hidden;
}
.single-cta-page .container{
	max-width: 1330px;
	margin: 0 auto;
	padding: 0 10px;
}
.single-cta-page {
	padding: 0 0 80px 0;
}
.single-cta-page h2{
	font-size: 2em;
}
header {
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
    background: #ffffffa1;
}

header.sticky {
    backdrop-filter: blur(10px);
    position: fixed;
    box-shadow: 0px 4px 10px rgb(0 0 0 / 13%);
    animation: header_sticky 0.35s linear;
}


/* Form CSS*/

body .wpcf7 form .wpcf7-response-output {
    margin: 10px 0;
    padding: 5px 0;
    border: 2px solid #00a0d2;
    font-size: 14px;
    line-height: normal;
    text-align: center;
}
.hero_form .wrapper{
    display: flex;
    grid-gap: 0px;
    flex-wrap: wrap;
    column-gap: 20px;
	justify-content: center;
}

.form-group.w-50 {
    width: calc(50% - 14px);
}
.form-group.w-100{
    width: 100%;
    display: block;
}

.form-group label{
    display: block;
    font-weight: 500;
    font-size: 14px;
    color: #000;
    width: 100%;
    line-height: 1.3em;
    margin-bottom: 6px;
}

.wpcf7-not-valid-tip{
	font-size: 10px;
    line-height: 1.2em;
}

.form-group input:not([type="checkbox"]),
.form-group textarea{
    padding: 8px 14px;
    background: #ebebeb;
    min-height: 42px;
    border-radius: 8px;
    border: 1px solid #dddddd;
    display: block;
    width: 100%;
    font-size: 14px;
}

.form-group input:focus,
.form-group input:focus-visible{
    border: 1px solid #a5a5a5;
    outline: none;
    box-shadow: 0px 0px 5px #dddddd;
}
.checkbox-field span.wpcf7-list-item-label,
.checkbox-field .wpcf7-list-item{
	font-size: 12px;
	line-height: 1.5em;
}
input[type="submit"]{
    cursor: pointer;
    width: 100%;
}   
.form-group {
    display: flex;
    flex-wrap: nowrap;
    gap: 20px;
    margin: 6px 0;
}

.form-field.w-50 {
    width: calc(50% - 20px);
}
.mbai-container img.mbai-after,
.mbai-container img.mbai-before{
	height: 100%;
}

.hefo_form p{
    margin: 0;
}
.wpcf7-spinner{
    display: none;
}

.logo-slider .swiper-slide img{
	height: 120px;
	object-fit: contain;
} 
.icon-list-field.col-3 ul{
    display: grid!important;
    grid-template-columns: repeat(3,1fr);
    grid-gap: 15px 10px;
}
.icon-list-field.col-2 ul{
    display: grid!important;
    grid-template-columns: repeat(2,1fr);
    grid-gap: 15px 10px;
}
.inline-list ul{
    grid-row-gap: 20px;
}

.icon-list-field.locations ul li span{
    order: 1;
    margin-left: 15px;
}

.content-padding .elementor-image-box-content{
    padding-left: 15px;
    padding-right: 15px;
}

.city-box figure{
    height: 100%;
}

.city-box figure img{
    height: 100%;
    object-fit: cover;
}
.load-more-gallery .city-box:nth-child(n+6) {
    display: none;
}

.load-more-btn {
    display: block;
    cursor: pointer;
}

@media screen and (max-width: 992px){
    .header-menu nav {
        margin-top: 35px!important;
        padding-bottom: 20px;
    }
    .header-menu nav ul li{
        padding-left: 20px;
    }
	.form-group label{
		font-size: 14px;
		margin-bottom: 5px;
	}
	.icon-list-field.col-3 ul{
		grid-template-columns: repeat(2, 1fr);
	}
}

@media screen and (max-width: 767px){
	.icon-list-field.col-3 ul,
	.icon-list-field.col-2 ul{
		grid-template-columns: repeat(1, 1fr);
	}
	.form-group{
		gap: 10px;
	}
	.form-field.w-50{
		width: auto;
	}
	.form-group input:not([type="checkbox"]), .form-group textarea{
		font-size: 12px;
	}
	.form-group.w-100 p, .form-group.w-100 {
		font-size: 11px;
		line-height: 1.35em;
	}
	.banner-img-box .elementor-image-box-wrapper{
		display: flex;
		gap: 10px;
	}
	.banner-img-box .elementor-image-box-wrapper figure{
		width: 70%;
	}
	.form-group input:not([type="checkbox"]), .form-group textarea{
		min-height: 38px;
	}
}


@keyframes header_sticky {
  0% {
    transform: translateY(-100%);
    opacity: 0;
  }
  100% {
    transform: translateY(0);
    opacity: 1;
  }
}

